<?php

define("ESTIMATE_MODULE_DIR","./modules/estimate");
define("ESTIMATE_MODULE_DIR_ADMIN","../modules/estimate");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	
	include_once(ESTIMATE_MODULE_DIR_ADMIN . '/estimate.functions.php');
}elseif($action == "functions"){
	include_once(ESTIMATE_MODULE_DIR . '/estimate.functions.php');	
}elseif($action == "history"){
	include_once(ESTIMATE_MODULE_DIR . '/estimate.history.php');	
}elseif($action == "queue"){
	include_once(ESTIMATE_MODULE_DIR_ADMIN . '/estimate.queue.php');	
}


?>